@charset "UTF-8";


/* PAGINATION */
.pagination li {display:inline;}
.pag-prev {float:left;}

.pag-next {float:right;}
#footer li, .pagination li {
	list-style-position:outside;
	list-style:none;
	max-width:auto;
	list-style-image:none;
}
#nav {width: 100%;heigth:50px;}
#nav li{
  
		max-width:auto;
		list-style-image:none;
		float:left;
  margin:0px;
  padding:0px;
   background-color:#56296a;
}
.slider-menu ul {float:right;}
.slider-menu li {		
  max-width:auto;
  list-style-image:none;
  float:left;
  padding-left:5px;
}

hr { 
	display : list-item;
    list-style : url(../images/bg_hr_main.jpg) inside;
    filter : alpha(opacity=0);
    margin-left: 0px;
    width : 0px !important;
	height:10px;
    margin: 0 auto;
}
.sidebar hr {
list-style : url(../images/bg_hr_sidebar.jpg) inside;
}

textarea {clear:both;}
#CAT_Search {border-color:transparent;}
#catwebformbutton {border-color:rgb(35, 5, 49)}
.member {padding-bottom:40px;}